
/* COLOR HEADER */
.table-view .column-header .label {
    -fx-text-fill: ffa500F0;
    -fx-font-weight: bold;
}
.table-view .column-header {
    -fx-background-color: #000000F0;
    -fx-border-color: #00000090;
}
.table-view .column-header-background{
	-fx-background-color: transparent;
}
.table-view .column-header-background .filler {
    -fx-background-color: transparent;
}
.table-view .corner {
    -fx-background-color: transparent;
}

/* COLOR BORDER CELL SELECTED */
.table-view:focused .table-row-cell:selected {
    -fx-table-cell-border-color: #00000090;
}

/* COLOR CELL SELECTED */
.table-row-cell:selected .table-cell {
    -fx-background-color: #FFB74F;
}

/* COLOR SCROLLBAR VERTICAL */
.table-view .virtual-flow .scroll-bar:vertical,
.table-view .virtual-flow .scroll-bar:vertical .track,
.table-view .virtual-flow .scroll-bar:vertical .track-background {
	-fx-background-color: transparent;
}
.table-view .virtual-flow .scroll-bar:vertical .thumb{
    -fx-background-color:  linear-gradient(to bottom, #FF9A00AF, #7E5109AF);
}

/* DESHABILITAR SCROLLBAR HORIZONTAL */ 
.table-view *.scroll-bar:horizontal *.increment-button,
.table-view *.scroll-bar:horizontal *.decrement-button {
    -fx-background-color: null;
    -fx-background-radius: 0;
    -fx-background-insets: 0;
    -fx-padding: 0;
}
.table-view *.scroll-bar:horizontal *.increment-arrow, 
.table-view *.scroll-bar:horizontal *.decrement-arrow {
    -fx-background-color: null;
    -fx-background-radius: 0;
    -fx-background-insets: 0;
    -fx-padding: 0;
    -fx-shape: null;
}

/* COLOR BUTTON SCROLLBAR */ 
.scroll-bar > .increment-button,
.scroll-bar > .decrement-button {
    -fx-background-color: null;
}

/* COLOR ARROW SCROLLBAR */ 
.scroll-bar > .increment-button > .increment-arrow,
.scroll-bar > .decrement-button > .decrement-arrow {
    -fx-background-color: #FF9A00;
}